Bug 112648 - Japanese: Tooltips and controls not localized in the Area and Wrap sidebar content panels
Summary: Japanese: Tooltips and controls not localized in the Area and Wrap sidebar co...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
5.4.1.2 release
Hardware: All All
: medium minor
Assignee: Naruhiko Ogasawara
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Sidebar-Properties CJK-Japanese
  Show dependency treegraph
 
Reported: 2017-09-25 16:27 UTC by Emil Tanev
Modified: 2018-03-12 11:24 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
screenshot (124.22 KB, image/png)
2017-09-25 16:27 UTC, Emil Tanev
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Emil Tanev 2017-09-25 16:27:09 UTC
Created attachment 136528 [details]
screenshot

Add a chart in Writer
Examine the property pane

Enable Contour, Edit Contour buttons, and their tooltips, and a few other tooltips are not localized.
see attachement for the other tooltips
Comment 1 Buovjaga 2017-11-01 14:03:57 UTC
No problem with Finnish translation. Did you check in Pootle for Japanese completeness? https://translations.documentfoundation.org/ja/
Comment 2 Naruhiko Ogasawara 2017-12-10 02:45:00 UTC
confirmed, I'll translate it.
Comment 3 Naruhiko Ogasawara 2017-12-10 13:55:27 UTC
The words reported here have translated already, then some of them are waiting for review.  The issue will be fixed in 6.0b2.
Comment 4 Xisco Faulí 2018-03-12 10:35:09 UTC
A polite ping to Naruhiko Ogasawara: is this bug fixed? if so, could you
please close it as RESOLVED FIXED ? Thanks
Comment 5 Naruhiko Ogasawara 2018-03-12 11:24:47 UTC
Japanese translation team had translated reported items (buttons and tooltips in the property pane).

Some of these (for instance, the name of the hatch patterns) are still under the discussion how to translate, but I believe these are acceptable if the names are in English.  So I close this issue.